function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_unsubscribe");
x.t("active","subscription");
x.t("parameter","description");
x.t("description","session");
x.t("unsubscribe","closing");
x.t("unsubscribe","durable");
x.t("topic","subscription");
x.t("current","transaction");
x.t("end-call","session");
x.t("162","tibemstopic");
x.t("deletes","subscription");
x.t("delete","active");
x.t("delete","subscription");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemssession_unsubscribe");
x.t("cobol","call");
x.t("lets","server");
x.t("status","tibems_exception");
x.t("results","status");
x.t("tibems_exception","tibemsmsgconsumer");
x.t("295","tibco");
x.t("name","cobol");
x.t("name","lets");
x.t("name","name");
x.t("name","returning");
x.t("char","name");
x.t("returning","tibems-status");
x.t("const","char");
x.t("unacknowledged","uncommitted");
x.t("session","tibemssession");
x.t("session","delete");
x.t("session","name");
x.t("session","const");
x.t("session","reference");
x.t("session","illegal");
x.t("session","usage");
x.t("parameters","parameter");
x.t("exists","illegal");
x.t("tibemsmsgconsumer","exists");
x.t("tibemsmsgconsumer","page");
x.t("attempting","results");
x.t("messages","either");
x.t("function","deletes");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("subscription","session");
x.t("subscription","tibemsmsgconsumer");
x.t("subscription","messages");
x.t("subscription","declaration");
x.t("subscription","remarks");
x.t("subscription","server");
x.t("purpose","unsubscribe");
x.t("reference","name");
x.t("tibemssession_unsubscribe","tibemssession");
x.t("tibemssession_unsubscribe","function");
x.t("tibemssession_unsubscribe","tibemssession_unsubscribe");
x.t("tibemssession_unsubscribe","tibco");
x.t("tibemssession_unsubscribe","using");
x.t("156","tibemssession_createdurablesubscriber");
x.t("tibco","software");
x.t("illegal","delete");
x.t("closing","session");
x.t("value","session");
x.t("usage","pointer");
x.t("uncommitted","current");
x.t("declaration","tibems_status");
x.t("tibemstopic","page");
x.t("remarks","function");
x.t("page","162");
x.t("page","295");
x.t("page","156");
x.t("locate","subscription");
x.t("transaction","attempting");
x.t("call","tibemssession_unsubscribe");
x.t("call","call");
x.t("pointer","parameters");
x.t("either","unacknowledged");
x.t("using","value");
x.t("tibemssession_createdurablesubscriber","page");
x.t("durable","topic");
x.t("server","unsubscribe");
x.t("server","locate");
}
